Remove Savings Goal ActionAsk AIdelete https://api-sandbox.thisisbud.com/goals/v1/savings/{goal_id}/actions/{goal_action_id}Remove a savings goal action with a given goal_id and goal_action_id.Path Paramsgoal_idstringrequiredThe ID of the savings goal. Example: 81a68821-dca6-4771-80d4-002c7fce412egoal_action_idstringrequiredThe ID of the savings goal action. Example: 884d3e01-757c-4963-8e97-c1be109bbbccHeadersX-Client-IdstringrequiredThe API Client Identifier (Service Application Identifier).X-Customer-IduuidrequiredBud Customer identifierX-Customer-SecretstringThe Bud Customer secret used to encrypt customer data. This is optional only if the customer secret is already stored with Bud (i.e. the host_secret was set to true in the Customer Context when the customer was created).Responses 204No Content - The goal action was removed successfully. 401Unauthorized - The request was not authorised. 404Not Found - The customer has no goal action with that ID to be deleted. 500Internal Server Error - An unexpected error occurred.Updated 7 months ago